.ddimgtooltip{
box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 5px #818181;
-moz-box-shadow: 3px 3px 5px #818181;
display:none;
position:absolute;
border:1px solid black;
background:white;
color: black;
z-index:2000;
padding: 4px;
}

table[style] {
   width: 100% !important;
}

#map {background: transparent url(../Images/loading.gif) no-repeat center center; visibility: hidden;}

thead 
{
    background-color: #efeeef;
}

.loader {display: none;}

.tdcenter{text-align: center;}
.tdright{text-align: right;}

.noVisible{
    display: none;
}

.numeric{
    width: 100px;
    text-align: right;
}

em { font-weight: bold; padding-right: 1em; vertical-align: top;color:red }

.leftPage {
    /*border-right: solid 2px #c8c8c8; */
    float: left;
    /*width: 50%; */
}

.leftPageSecond {
    /*border-right: solid 2px #c8c8c8; */
    float: left;
    margin-left: 20px;
    /*width: 50%; */
}

button {
  margin-bottom: 2px !important;
  margin-top: 3px !important;
}

.rightPage {
    margin-left: 40px;
    float: left;
    /*width: 50%;*/
}

.leftPageBody {
    /*border-right: solid 2px #c8c8c8;  */
    margin-left: 10px;
    margin-right: 10px;
    float: left;
    width: 48%;
}

.rightPageBody {
    margin-left: 10px;
    margin-right: 10px;
    float: right;
    width: 48%;
}

.leftPageBodySmall {
    /*border-right: solid 2px #c8c8c8; */
    margin-left: 0px;
    margin-right: 0px;
    float: left;
    width: 35%;
}

.rightPageBodyLarge {
    margin-left: 0px;
    margin-right: 0px;
    float: right;
    width: 62%;
}

/*
.DataTables_wrapper {min-height: 550px;}
*/

.popup{
    border: 4px solid #6b6a63;
    border-radius :7px;
    margin : auto;
    padding : 20px;
    position: absolute;
    background-color: #f3f3f3;
    display: none;
    z-index: 9001;
}

.closePopup {
        background:url(../Images/x.png) no-repeat; 
        width:25px; 
        height:29px; 
        display:inline; 
        z-index:3200; 
        position:absolute; 
        top:-15px; 
        right:-16px; 
        cursor:pointer;
        background-color: none;
    }
    
.closePopup :hover {
        text-decoration: none;
    }

/*butoanele de editare*/
div.EDIT_container {
	position: relative;
	float: none;
}

button.EDIT_button,
div.EDIT_button,
a.EDIT_button {
	position: relative;
	float: left;
	margin-right: 3px;
	padding: 5px 8px;
	border: 1px solid #999;
	cursor: pointer;
	font-size: 0.88em;
	color: black !important;
    border-top-left-radius: 9px !important;
    border-top-right-radius: 9px !important;
    border-bottom-left-radius: 9px !important;
    border-bottom-right-radius: 9px !important;

	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;

	-webkit-box-shadow: 1px 1px 3px #ccc;
	   -moz-box-shadow: 1px 1px 3px #ccc;
	    -ms-box-shadow: 1px 1px 3px #ccc;
	     -o-box-shadow: 1px 1px 3px #ccc;
	        box-shadow: 1px 1px 3px #ccc;

	/* Generated by http://www.colorzilla.com/gradient-editor/ */
	background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* IE10+ */
	background:      -o-linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* Opera 11.10+ */
	background:         linear-gradient(top, #ffffff 0%,#f3f3f3 89%,#f9f9f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
}


/* Buttons are cunning border-box sizing - we can't just use that for A and DIV due to IE6/7 */
button.EDIT_button {
	height: 25px;
	padding: 3px 8px;
}

.EDIT_button embed { 
	outline: none;
}

button.dt-button, div.dt-button, a.dt-button {
    border-top-left-radius: 9px !important;
    border-top-right-radius: 9px !important;
    border-bottom-left-radius: 9px !important;
    border-bottom-right-radius: 9px !important;
    font-family:'Clan Pro Regular' !important;
}

table .first-line > th:first-child {
    border-radius: 5px 0px 0px 0px !important;
}

table .first-line > th:last-child {
    border-radius: 0px 5px 0px 0px !important;
}

table .last-line > th:first-child {
    border-radius: 0px 0px 0px 5px !important;
}

table .last-line > th:last-child {
    border-radius: 0px 0px 5px 0px !important;
}

/*
th:first-of-type {
  border-top-left-radius: 9px !important;
}
th:last-of-type {
  border-top-right-radius: 9px !important;
}


tr:last-of-type td:first-of-type {
  border-bottom-left-radius: 9px !important;
}
tr:last-of-type td:last-of-type {
  border-bottom-right-radius: 9px !important;
}
*/

button.EDIT_button:hover,
div.EDIT_button:hover,
a.EDIT_button:hover {
	border: 1px solid #666;
	text-decoration: none !important;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;

	-webkit-box-shadow: 1px 1px 3px #999;
	   -moz-box-shadow: 1px 1px 3px #999;
	    -ms-box-shadow: 1px 1px 3px #999;
	     -o-box-shadow: 1px 1px 3px #999;
	        box-shadow: 1px 1px 3px #999;

	background: #f3f3f3; /* Old browsers */
	background: -webkit-linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* IE10+ */
	background:      -o-linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* Opera 11.10+ */
	background:         linear-gradient(top, #f3f3f3 0%,#e2e2e2 89%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}

button.EDIT_disabled,
div.EDIT_disabled,
a.EDIT_disabled {
	color: #999;
	border: 1px solid #d0d0d0;
	position: relative;
	margin-right: 3px;
	padding: 6px 8px;
	cursor: pointer;
	font-size: 0.89em;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
	
	background: #ffffff; /* Old browsers */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
	background:    -moz-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* IE10+ */
	background:      -o-linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* Opera 11.10+ */
	background:         linear-gradient(top, #ffffff 0%,#f9f9f9 89%,#fafafa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
}


.ui-combobox {
	position: relative;
	display: inline-block;
    background-color: #ffffff;
}

.ui-combobox-toggle {
	position: absolute;
	top: 5px;
	bottom: 6px;
	margin-left: -1px;
	padding: 0px;
	/* adjust styles for IE 6/7 */
	/*height: 1.7em;*/
	/*top: 0.1em;   */
}
.ui-combobox-input {
	margin: 0;
}

.ui-autocomplete {
max-height: 150px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
}

/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
height: 150px;
}

/*
responsive meniu w3school    
*/

/* Add a black background color to the top navigation */
.topnav {
  /*background-color: #333;*/
  /*background-color: #00A3E0;*/
  /*background-color: #ffffff;*/
  overflow: hidden;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  background-color: #00A3E0;
  text-align: center;
  padding: 8px 10px;
  text-decoration: none;
  font-size: 17px;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px;
  font-family:'Clan Pro Regular' !important;
}

.dropdown-content .a_meniu {
  float: none;
  color: #f2f2f2;
  background-color: #00A3E0;
  text-align: left;
  padding: 8px 10px;
  text-decoration: none;
  font-size: 17px;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px;
  margin: 4px 0px 4px 0px;
  font-family:'Clan Pro Regular' !important;
}

/* Add an active class to highlight the current page */
.active {
  background-color: #3A913F !important;
  color: white;
  margin: 3px 2px 2px 0px;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
  font-size: 17px; 
  border: none;
  outline: none;
  color: white;
  padding: 8px 10px;
  background-color: #00A3E0;
  /*font-family: inherit;*/
  margin: 0px 4px 0px 0px;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  border-bottom-left-radius: 9px;
  border-bottom-right-radius: 9px;
  font-family:'Clan Pro Regular' !important;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  /*background-color: #f9f9f9;*/
  min-width: 160px;
  /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  z-index: 9999;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

/* Style the links inside the dropdown */
.dropdown-content a {
  float: none;
  display: block;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #66CCF1;
  color: white;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #66CCF1;
  color: black;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 800px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 800px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }

    div.EDIT_container {
	    position: relative;
	    float: none;
        text-align: center;
    }

}